Bug 206487 - security/govpn: Update to 5.3
Summary: security/govpn: Update to 5.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2016-01-22 09:23 UTC by Sergey Matveev
Modified: 2016-01-25 10:18 UTC (History)
1 user (show)

See Also:


Attachments
Update patch from 5.2 to 5.3 (771 bytes, patch)
2016-01-22 09:23 UTC, Sergey Matveev
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Matveev 2016-01-22 09:23:15 UTC
Created attachment 165943 [details]
Update patch from 5.2 to 5.3

Update GoVPN to 5.3. Minor bug fixed with newclient.sh utility:

    Fixed minor bug with newclient.sh that caught "Passphrase:" prompt
    and inserted it into example YAML output. Just replaced stdout
    output to stderr for that prompt.
Comment 1 commit-hook freebsd_committer 2016-01-25 10:16:44 UTC
A commit references this bug:

Author: robak
Date: Mon Jan 25 10:16:30 UTC 2016
New revision: 407202
URL: https://svnweb.freebsd.org/changeset/ports/407202

Log:
  security/govpn: update 5.2 -> 5.3

  PR:		206487
  Submitted by:	Sergey Matveev <stargrave@stargrave.org> (maintainer)

Changes:
  head/security/govpn/Makefile
  head/security/govpn/distinfo
Comment 2 Bartek Rutkowski freebsd_committer 2016-01-25 10:18:58 UTC
Committed, thanks!